using System;
using System.Collections;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Web;
using System.Web.SessionState;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;
namespace norke
{
	/// <summary>
	/// helpNewShopping 的摘要说明。
	/// </summary>
	public partial class helpNewShopping : System.Web.UI.Page
	{
        protected System.Web.UI.HtmlControls.HtmlForm Form1;

        public string sitename;      
		protected void Page_Load(object sender, System.EventArgs e)
		{
            if (!IsPostBack)
            {
                try
                {
                    getCategory();//绑定类别下拉列表           
                }
                catch
                { }
            }
		}

        private void getCategory()
        {
            string sql = "select * from Muser where hyname='"+Request.QueryString["name"].ToString()+"'";
            DBConn mydb = new DBConn();
            SqlDataReader dr = mydb.getDataReader(sql);
            if (dr.Read())
            {
                Label1.Text = dr["guding"].ToString();
                Label2.Text = dr["shouji"].ToString();
                Label3.Text = dr["chuanzhen"].ToString();
                Label4.Text = dr["adreess"].ToString();
                Label5.Text = dr["youbian"].ToString();
                Label6.Text = dr["http"].ToString();
                Label7.Text = dr["zsname"].ToString();
                Label8.Text = dr["zhiwei"].ToString();
                Label9.Text = dr["gsname"].ToString();
                sitename = dr["gsname"].ToString();
            }
            dr.Close();
            mydb.Close();

        
        }
		#region Web 窗体设计器生成的代码
		override protected void OnInit(EventArgs e)
		{
			//
			// CODEGEN: 该调用是 ASP.NET Web 窗体设计器所必需的。
			//
			InitializeComponent();
			base.OnInit(e);
		}
		
		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{    

        }
		#endregion
	}
}
